#bookDetail {
    padding: 50px 0;
}

@media only screen and (max-width: 767px) {
    #bookDetail {
        padding: 20px 0;
    }
}

.bookDetail-box {
    background: #FFFFFF;
    padding: 15px;
    border-radius: 5px;
}

.bookDetail-box h1 {
    font-size: 24px;
    text-align: center;
}

.bookDetail-box .box-title {
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #dcdfe6;
    padding: 15px 0;
}

.box-title i {
    font-size: 25px;
    color: #409eff;
    margin-right: 5px;
}

.box-title h2 {
    font-size: 18px;
    margin: 0;
    color: #303133;
}

.bookDetail-box .box-desc {
    padding: 20px 50px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.box-desc img {
    height: 300px;
    width: 50%;
    padding-right: 10px;
}

.box-desc .desc-p {
    display: flex;
    align-items: center;
    font-size: 15px;
    padding-bottom: 20px;
    font-weight: bold;

}

.desc-p i {
    font-weight: normal;
    margin-right: 5px;
    font-size: 22px;
    color: #409eff;
}

.bookDetail-box .box-introduce {
    padding: 20px 50px;
    font-size: 15px;
    line-height: 30px;
    color: #303133;
}

@media screen and (max-width: 767px) {
    .bookDetail-box .box-desc {
        padding: 20px 10px !important;
    }

    .box-desc img {
        padding-right: 0 !important;
        width: 100%;
    }

    .bookDetail-box .box-introduce {
        padding: 20px 10px !important;
    }
}